ul.vgallery li{ list-style-type: none;  margin: 5px;}
#boat-info .price {
    display: inline-block;
    margin: 10px 0;
    background: #DAD9D3;
    border-radius: 5px;
    font-size: 18px;
    padding: 5px;
}
strong {
    color: #000; 
}
.specificaion ul li{ 
    border-bottom: thin solid #c3c3c3;
    list-style-type: none;
    margin-bottom: 5px;
    padding: 4px;
}
ul.name {
    width: 129%;
}
ul.name li.loc{ height: 69px; }
.engineinfo h3, .boatinfo h3{ margin-left: 11%; }
.boat-info-main{background:white; border-top:1px solid #0BC2FE; width:100%;float:left;padding:15px;}
.returnsearch { font-size: 12px;  text-transform: none;}
.resp-tabs-list.hor_1 {float: left; width: 100%;}
.form{width:100%;}
.main-image{margin-right:0%; width:100%;border: 2px solid #013e7f;}
.resp-tab-content {    border: medium none;    padding: 0;}
.info-print td {  border-bottom: 1px solid #ccc;  font-size: 14px;  padding: 2px 0; width: 50%;}
.resp-tabs-list li{ background: #013e7f!important;   border-radius: 5px; padding: 7px 15px; width: 10%;  margin-right: 1%; text-align:center;}
.resp-tabs-list li.resp-tab-active{border:none!important;background: #01a2d8 none repeat scroll 0 0 !important;padding: 7px 14px!important;}
.resp-tab-item a {color: #fff; text-decoration: none;   }
.col-md-8.right-slider { position: relative; top: -35px; z-index: 2147483647;}
.info-print > h2 {font: 600 25px helvetica;}
.btnscont{width:100%;float:left;}
.btnscont span{width:48%;float:left;margin-left:1%;}
.btnscont .general_button {float: left; margin-left: 0; margin-top: 20px; text-align: center; text-decoration: none;}
.shortdescr {float: left; width: 100%;}
.price{display:none !important;}
.valinfo { color: #073777;}
ul.vgallery {float: left; margin:20px 0px; padding: 0; width: 100%;}
ul.vgallery li{ padding:0px; width:19%;   height:135px;overflow: hidden;border: 2px solid;}
ul.vgallery li img {width:100%; height:auto;}
#gallery , #videos{margin-top:10px;}
.video_cnt.col-md-6 > span {    color: red;    float: left;    font-size: 20px;    padding-top: 10px;}
.general_button{ float:left; text-align:center;}
.resp-tab-content{margin-bottom:0!important;}
.shortdescr{margin-top:0!important;}
.labtd {width: 30%!important;}
.info-print td{width:auto;}
.labtd1{width:40%!important;font-size: 15px !important;}